<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--APP的相关主要颜色值-->
    <color name="colorPrimary">@color/white_DEDEDE</color>
    <color name="colorPrimaryDark">@color/white_DEDEDE</color>
    <color name="colorAccent">@color/white_DEDEDE</color>
    <color name="colorControlNormal">@color/black_6_3</color>
    <!--APP中的文本颜色主要值-->
    <color name="black_text_deep">#333333</color>
    <color name="black_text_gray">#898989</color>
    <color name="yellow_text_light">#edea04</color>
    <!--APP中的主要非白色背景的底色-->
    <color name="background_light_gray">#efefef</color>
    <!--分割线的统一颜色-->

    <!--所有文本都用标准大小，从来不自己写数值-->
    <dimen name="text_size_1">9sp</dimen>
    <dimen name="text_size_2">11sp</dimen>
    <dimen name="text_size_13">13sp</dimen>
    <dimen name="text_size_3">14sp</dimen>
    <dimen name="text_size_4">16sp</dimen>
    <dimen name="text_size_5">18sp</dimen>
    <dimen name="text_size_10">10sp</dimen>
    <dimen name="text_size_12">12sp</dimen>
    <dimen name="text_size_15">15sp</dimen>
    <dimen name="text_size_16">16sp</dimen>
    <dimen name="text_size_17">17sp</dimen>
    <dimen name="text_size_20">20sp</dimen>
    <dimen name="text_size_25">25sp</dimen>
    <dimen name="text_size_32">32sp</dimen>

    <!--一般layout的高度-->
    <dimen name="status_bar_height">24dp</dimen>
    <dimen name="edt_heigh_default">40dp</dimen>
    <dimen name="icon_heigh_default">20dp</dimen>

    <!--下载按钮的style-->


    <!--APP中的主要内容的各种间距值pading默认值和较大值-->
    <dimen name="content_padding_3">3dp</dimen>
    <dimen name="content_padding_1">1dp</dimen>
    <dimen name="content_padding_2">2dp</dimen>
    <dimen name="content_padding_4">4dp</dimen>
    <dimen name="content_padding_5">5dp</dimen>
    <dimen name="content_padding_small">6dp</dimen>
    <dimen name="content_padding_8">8dp</dimen>
    <dimen name="content_padding_9">9dp</dimen>
    <dimen name="content_padding_big">18dp</dimen>
    <dimen name="content_padding_10">13dp</dimen>
    <dimen name="dp_10">10dp</dimen>
    <dimen name="content_padding_12">12dp</dimen>
    <dimen name="content_padding_13">13dp</dimen>
    <dimen name="content_padding_15">15dp</dimen>
    <dimen name="content_padding_16">16dp</dimen>
    <dimen name="content_padding_18">18dp</dimen>
    <dimen name="content_padding_20">20dp</dimen>
    <dimen name="content_padding_24">24dp</dimen>
    <dimen name="content_padding_30">30dp</dimen>
    <dimen name="content_padding_35">35dp</dimen>
    <dimen name="content_padding_36">36dp</dimen>
    <dimen name="content_padding_40">40dp</dimen>
    <dimen name="content_padding_54">54dp</dimen>
    <dimen name="content_padding_65">65dp</dimen>
    <dimen name="content_padding_96">96.5dp</dimen>
    <dimen name="content_padding_100">100dp</dimen>
    <dimen name="content_padding_120">120dp</dimen>
    <dimen name="content_padding_150">150dp</dimen>


    <!--下面的tagid用于设置tag使用-->

    <!--radius size-->
    <dimen name="radius_25">25dp</dimen>
    <dimen name="radius_20">20dp</dimen>

    <dimen name="view_size_20">20dp</dimen>
    <dimen name="view_size_30">30dp</dimen>
    <dimen name="view_size_45">45dp</dimen>
    <dimen name="view_size_60">60dp</dimen>
    <dimen name="view_size_73">73dp</dimen>
    <dimen name="view_size_80">80dp</dimen>
    <dimen name="view_size_90">90dp</dimen>
    <dimen name="view_size_100">100dp</dimen>
    <dimen name="view_size_130">130dp</dimen>
    <dimen name="view_size_150">150dp</dimen>
    <dimen name="view_size_200">200dp</dimen>


    <dimen name="orienteering_item_gao">40dp</dimen>
    <dimen name="orienteering_list_empty_gao">240dp</dimen>

    <dimen name="find_bt_with">71dp</dimen>
    <dimen name="find_icon_with">70dp</dimen>
    <dimen name="find_game_top">68dp</dimen>
    <dimen name="find_game_top2">144dp</dimen>
    <dimen name="find_game_top165">165dp</dimen>
    <dimen name="find_game_top190">190dp</dimen>
    <dimen name="find_game_top210">210dp</dimen>
    <dimen name="find_game_top5">228dp</dimen>
    <dimen name="find_game_top6">234dp</dimen>
</resources>